$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-21_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-21_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 200000.0
      - -2000000.0
    - - 100000.0
      - -2000000.0
    - - 100000.0
      - -2100000.0
    - - 200000.0
      - -2100000.0
    - - 200000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 100000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: aa193e7a-669f-4a45-a9ba-9ae913338cc2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - 6475a34a-9543-4b0e-930c-50a077947084
  - 738e3d6d-2a17-42f3-9107-edbad8c89c30
  - 0e1f389f-4e25-44c2-b881-ea93fdefd684
  - 93c05653-7db7-4601-af5b-64757f7e9e6b
  - e87f3909-4af6-4268-b86a-d27dbbefce5f
  - 4e9ea200-191a-4e5c-9c93-87a2ca1bed16
  - 2a98fcd6-22e0-4438-8f2a-97c9dfcc5ba0
  - ce3563b9-1d79-45f6-ba82-23ce63344463
  - 6ade7ca6-0fa5-4ba1-bcac-5cf6f0121329
  - 2592d494-93ef-4ee0-a791-95ac1faf7fb0
  - cbc4a407-0c61-4d0e-a8bb-a08246a5c3ba
  - 5f5202f0-4f59-4878-af82-754df4ab1a85
  - fea6811f-b642-484b-b595-ed9dbc9c978c
  - e23f8e67-17cc-4240-884f-086d3f0f1da1
  - 59eb8bf3-63d1-44d4-ab41-c094e80e3699
  - 6133fc80-7be2-45b4-a5d6-a041f103115e
  - 1c230afa-1c23-418d-828b-0703b912039a
  - 60e6380e-e31d-412f-967a-150c02df51eb
  - 8e164421-efca-4804-a6d7-f42157f0f352
  - 62cbb115-3493-46d5-82a0-137b7ddf6b9d
  - 18036bea-e37c-402f-94a7-9b664f6f2b79
  - a547b0ea-af80-4b35-ac7d-91d09623b33f
  - 3a5627ce-9529-4ada-b539-e14db3229de6
  - 8e297b9e-260c-41ad-92c9-828bfc2af99b
  - 136fbf40-6028-4bda-9a8e-a73514747052
  - 0a4ee827-90e2-47ac-a85e-6ee52a533f3b
  - f28372d1-0bd7-44bd-94a3-613e87425d98
  - 7b904a16-7567-488f-956b-51b749738beb
  - 6b14023f-21ef-4713-9786-629b1a658896
  - e78a6859-0142-4542-b198-047b74371ed6
  - 01ef3e3b-05e0-44cc-8a8f-18099a361aff
  - 2b417a3f-3fa5-400c-93e7-22a6a3755b8e
  - 7694b62b-fee9-47d8-8002-9de38e14b429
  - cfa35c65-23ad-4472-b827-29b767c83475
  - afa8cc19-df5e-41a8-89bc-518c0f9d99d8
  - 5a24fd39-b8cb-4f63-bd84-2ba56fe39deb
  - ee1380db-5a85-44f5-92eb-de337991c9d2
  - 5fc98853-8bd1-411f-8bd4-b1e2ae1bd951
  - f99d755f-407e-4af7-922f-8ff89b3aee7c
  - abb96d02-4fbe-4853-8c7d-f4bc7f43af76
  - 4c491099-bb90-4c5d-804d-1ab6f56a1858
  - f895b6c0-8d7d-4b60-b9b2-4724753ea644
  - 21090c2e-5c67-4ba2-afd6-21172ef7ffc7
  - acf8cd54-b669-4c92-b524-28b7d8e55abe
  - 9c4ae020-51fd-4182-9764-0290a8b6b224
  - 87f8e410-5b53-4b70-bad1-8b3370e87142
  - 2b6d5623-4005-4cc1-950f-227708934cb6
  - d1cfef73-a477-4a47-86de-f13f2c5ad596
  - c374a07c-54b9-402b-b59a-fe954a0697d9
  - e2228227-a393-430f-b930-84c4daded5a4
  - caef99cc-8830-42fc-8e16-b6ab292a06dd
  - e65abad4-3e26-4fb1-9c45-63c209925a0f
  - 45ad4d4e-4a3a-4675-aa75-bdab012336cc
  - 8752f304-3f71-4366-aff9-2a9b4b18d6ec
  - aa599d00-d94f-45dd-a326-9350c9829b04
  - c0497967-5202-44b6-b6d3-11e7b1fa8edd
  - 17e27461-81e1-4e35-bffd-53cf2151890f
  - 94214cfa-aa70-4bc7-ac31-0e197c78a15b
  - da9e7f98-1e8f-4616-b639-e0b6e524e714
  - e29ea7a4-f2de-4dbc-9b73-08f14312c544
  - f28a089c-2df9-427c-9e1f-88f5b71d0b51
  - 9f4c392a-f5c5-48ce-bf79-89f9a3dac9c7
  - b14961cb-c1a4-42c6-898f-f6c8f28cadfe
  - bfaca597-3d35-4243-9973-5c6b36057e12
  - 91e503b3-fd22-498d-8c34-5a7cd2dadc58
  - 08a5cabb-1286-4d93-91f6-2a4d1eb96e21
  - d5af4dd3-1e31-4fb8-ab28-a797ac501d08
  - 8febc994-3cbb-455c-b60d-38948fd055df
  - edcbce9b-6cba-4fb6-a1f2-0517d20abf27
  - ab069325-c8f3-44e4-a81a-c07707ce5b29
  - 2d8e646a-c431-4d2b-b811-6b5a3b77132a
  - f07aefd2-04ad-408b-b58e-995441921a94
  - 1b377b21-a2e8-41cd-a13e-3a0eeab6925e
  - c3451704-866e-4a8e-9cf6-a8af35bbc31e
  - ecbcff8f-cd6b-4cd2-b0e6-487c764b6e28
  - 0d2ee370-3f39-40a6-ad60-951f814ea9da
  - 546c9d86-5dae-462e-b59e-fe34cb271ae3
  ls7_nbart_geomedian_annual:
  - cffa3777-9b04-492f-aaa5-b7f673e72ff5
  ls7_nbart_tmad_annual:
  - 35230059-60f0-4803-81af-1fe7f3eb2f4e
  ls8_fc_albers:
  - abb4fe9b-a661-4e5e-bb42-3b78fa4b0063
  - b71c457c-2f44-4ee6-bac9-71f41f247fd1
  - 24e2e53d-91c3-4de3-ab33-e958c8a315d3
  - cba4f1cc-1b23-4093-9da9-36d568a47d23
  - 6bcf3c7d-6253-49a9-9e5d-fe6e0345cf51
  - 5c88acd8-f3ed-4459-8887-da61248a6e17
  - 974a488f-a534-499e-8bf6-d58b7463cf36
  - 76bb2804-b201-4e76-98c1-ced4660cb6c0
  - 07486b2a-29b4-4680-9533-84fbf6086e8c
  - e3368ddd-2b5f-40c7-a339-e2fcc66c3267
  - 4cbaed9e-81e3-46cd-89f3-b84eac153dba
  - a865e4ff-0d5d-4dd6-8996-2a1e5c187f9d
  - 483832c7-252a-44e7-9613-c45e57c7932d
  - 0445c573-2fc7-4f17-9d5e-495de19489a0
  - 95f01c55-f4a0-4c45-a543-d2aef536bdb4
  - 963fda9d-2462-4c46-8292-5e88aa68e7ad
  - 301824a6-6795-4b23-a6fb-5a38e102c5c1
  - b1fe7b95-7bd7-4afc-bbfe-dabb92193d09
  - 4982469b-591c-46b5-8e91-187d9c59d631
  - 798d8734-5798-44d6-af12-29554407eeb4
  - bb52fb08-b22b-4cdd-80ec-7404296e79c6
  - faedf06f-ddd2-4346-a98a-cbb1d7bd758f
  - 01f1b286-34d7-47e7-a4c8-81f67852339a
  - 37d614fc-925c-416f-9912-7ac6e10640c3
  - 78141cc8-a779-4f76-87e5-f42933505624
  - 00f42c8a-c4ec-4dca-900c-26052b87e38b
  - d382e51d-5188-4a69-b3aa-f6f6a9cbbe97
  - e5a1b924-e8da-45d3-9730-c125700da4ce
  - 9a4be48e-9498-48ea-805d-45c3eb09565b
  - 5c446a3e-4635-4048-a428-cfbf59e85142
  - f95d1041-df0a-47ed-8fa8-7fc15c747b02
  - 1c904572-221c-4b67-9914-7d78bd86bcd7
  - 4848bee5-f8ef-40fb-85e1-9d866a12fd7c
  - dd74a3b1-269f-4337-a43a-d1273a073e5e
  - bf8b6c0f-a56c-48d2-9c92-f57736eb7462
  - ae9c65f1-9ce2-40e9-b8c2-43e16f4b1972
  - 06c0732e-18f2-4590-8bb3-ba6975b2f384
  - 69164536-734d-4d58-b014-be14ba4af6e0
  - 58ad0abb-44f8-4e9a-93cb-2f124270f1c6
  - ecb81e2c-3141-46fd-b718-76e127d2dd5c
  - ef39b520-8540-4049-8a10-39b939e740c1
  - 43f3602b-24f9-495c-9095-2c183414affd
  - c7a8c19f-adbc-48a6-9e8c-4f913460eb41
  - 3d759f12-454a-4847-b0a2-7d227655bf69
  - 7b4d65ad-b096-4a54-938d-746d893f42aa
  - 6da68ff1-4ec1-435e-acdc-f04d3ac52145
  - 59749889-ee04-4801-b67f-22b23e718f9f
  - 63f2e820-c70a-43b7-8372-88b42bdc4f0d
  - 7ba1817b-c259-4a39-aa2d-52a603b35b40
  - 6707e3b4-b11b-4556-80c9-347af3687582
  - 5edf6f77-9cb2-43ef-92b1-cffacd1545c9
  - 85558796-c974-4738-a5f3-3c3166369f5a
  - ca88b63b-0465-4c71-8489-8ea1eb434b82
  - f0624fb1-1ff3-422d-91f0-0ab3427154e8
  - e38703dc-0868-417b-ad13-9aa9ce4614ab
  - f76d494a-76d0-45df-99bb-69b7c2118905
  - d63001a6-356f-409a-8c17-14b58738ef70
  - d6fae7b6-0b2a-4f60-8116-246f09b2b414
  - c94242bb-80a1-4fc3-94a5-953ffcba301e
  - 3133683e-4476-4138-a846-a076e0524082
  - 4d5b2d26-83d9-4ad0-a606-c0df073f948f
  - 8e74c7c0-64b3-4041-9b8b-4eb5a2657ddb
  - 22424a6b-2982-45c7-ab87-ca4e378a0432
  - 24d0344e-0007-4377-8273-be2f8f698473
  - ed2ca208-8237-49c6-bc5a-09dc655c5840
  - 883ad919-51ba-472d-83e1-76f2c8a85d16
  - 908daa00-1107-4c2f-9a2f-09364603a42a
  - 40191353-cdee-4a34-8f56-2f79cfd35d6c
  - d19de593-ad91-4832-9bd3-d7827aa2754e
  - b958e775-3b30-432e-8504-dffaeea43136
  - e0debc9a-680b-489c-ab5e-7fbc49cfe753
  - d03671dd-a8f9-4bde-8665-80e58464261c
  - c33af737-0206-484a-9756-81f5822af958
  - ed4f670c-ea26-46f1-b8f9-0467c449e582
  - 6269b43f-9b9e-4b77-b9b3-8a1e3b9ec1e4
  - 2c39eede-01b3-4475-856a-78a98e6981b8
  - b89877dd-b607-40d6-b084-7e1051507b50
  ls8_nbart_geomedian_annual:
  - 415eac18-1942-4518-8dfe-f3435c99909b
  ls8_nbart_tmad_annual:
  - 4f2a31a2-cbe4-46d7-9d0f-97b2b3303f5b
  wofs_albers:
  - bf96612e-d03d-45ce-bb50-1715a218379d
  - 2597ab6d-fbfe-4fb9-8c08-1ffc2f860533
  - daa850b9-4981-4f71-941f-4022d2278831
  - 1fa220fd-c3c4-4907-a227-67bd8ee599b0
  - 966b9c22-697e-4753-a7dc-5c50a5e15053
  - d841a3c1-11ca-4f0b-b794-fd57b45d47d8
  - 31815db4-66d3-4806-b1a8-f84aebce254b
  - bdca2a8b-8d77-4dd5-be2b-ee67b5ecc405
  - ef720789-fcb3-4371-bcc8-edaaac76f43a
  - 88c40d3a-2b9b-4b86-992f-23d72625a3ba
  - d7d00729-ce14-49de-b09e-00020752043b
  - 441553b1-8d63-4381-9068-caaa64696d14
  - fcb7e45f-3295-4664-9706-44d7a691d3db
  - 8414768b-421e-4e1c-adf1-b99f7de6aee4
  - c5abd187-e17b-4920-aec0-0d48ada3624c
  - 8d0d130a-38d5-4ce0-9660-cb62d611e105
  - 17a93a75-70a2-4fe0-99d7-31e38e76e6ed
  - 7b0da1b9-1a17-4525-a6ed-3563c57c1d9a
  - f1077726-80dc-41bc-9ec1-6fc113a80ec4
  - cc52e886-8c9a-4679-a1d9-663d4cabbea3
  - 1a1edde9-916f-43bc-b62d-5fa41a2797a3
  - b512e4f0-025a-4a4a-ae6e-99c8208d4070
  - 3dc2ddc4-003b-4ef6-be0a-884531e28ec5
  - 5a7d38ed-1729-437d-94bb-1787d0a714fe
  - 3adbae9d-0ca8-49e1-aa7a-70b905aa337b
  - ad85acc4-a3bb-4823-9a54-d1e096f1c7fb
  - 4d16f80d-8aeb-4eff-ac06-1917a43c4b75
  - 0667e614-77c9-4035-96e8-e830f886833a
  - 514cd8e1-996c-4e42-a1aa-80c0effa0fab
  - 3d9ebf45-b8fe-47f2-a306-390fc2f6b351
  - 272fc5ef-1f11-4eeb-9a66-be81ca64431a
  - 93dfc17d-7077-4133-a548-2c999cb80a54
  - f8bd7dd7-bf17-4d99-90ce-00d355ff1fc5
  - cbb1581a-580f-411c-81b9-58329afa98da
  - bc563bbe-9dfe-4794-82fa-4d83c5b80ef7
  - a72aaed6-dc91-41f8-9313-3698aa028b2a
  - 9fe85da8-d059-47ff-bd5b-2d7e99d840d3
  - 40b25d52-3174-4985-85d5-9d470b9c17dd
  - e3eb0353-9200-48be-8dff-4d9ba5fd9577
  - 17377fe4-0e9e-4f25-a32d-80651e2ed993
  - 9d78528c-f268-47d2-8d88-def26f23372b
  - 04b6f35a-2fe3-4c1a-af8e-0f012b6d1aa6
  - 246e428e-4e50-4842-babb-26ec49c7843d
  - e82c8d66-8401-4159-9b48-63b12989ad97
  - 036bb7b8-a00c-4361-bd06-e0d4d38aee06
  - bbb71c77-d500-4081-b2c9-e0ec4594fb4f
  - 9486b22b-cd38-4086-a879-b4df45f0d487
  - 633f2293-fba3-4e5a-90b5-8bd456478357
  - 2454ff99-2391-4e2d-a9a8-9d53d437d0a6
  - c1eec293-d907-4da5-8016-11c3cae41e58
  - b96d8999-5788-4948-81cd-bf393f2b9b42
  - f5b3a9e0-90a4-4b8b-9f08-0a430b269d1a
  - 583a465e-c66e-4776-8905-7919e9417e61
  - 3ec6231f-1250-4663-873d-5f9c73ce7021
  - 4f9f42bb-35b1-4b63-b950-f7bbba74e771
  - c0b2ce4d-04b8-4834-b868-c74432efe90f
  - 11867502-bd5e-4247-9bd2-aec60f57b5c4
  - bdd166b6-4b28-4ff6-a48d-2d85c7439db7
  - cab7059c-71a6-4eac-8731-f96f71e41005
  - ec9380b3-1a5b-4c43-93df-76f8247460a7
  - 87f16a6b-b28e-4631-8e9a-68e67da9d5c7
  - ca7399e9-1c13-4c58-a36b-0b494e7a4409
  - 1ddc65af-0a9c-4f33-845d-21b39f412cf3
  - 8ebbc7d4-4be6-458b-a09c-373b4e8b9b6c
  - ce98c85b-7d5b-4ce5-bcdf-252d8cfa508b
  - 85c2d85c-cff2-40ae-abf4-4d33199f25ac
  - 7fb699d4-179c-4934-8345-854431b7d914
  - 7c075274-ce54-42f9-9469-868222b4a478
  - be6a69a6-df45-469a-90c9-a61e57f07b5f
  - 9665fe8d-ccb5-47b4-8eaa-61ffc7c28750
  - d758c111-94e1-47ea-aac7-ba0ae5427c3b
  - 5fbcf8dc-e30a-4c7a-965c-702bdf786efb
  - 655b9961-88ba-4dba-8b5d-366da0efd61b
  - da2d5370-7f0d-4690-b6c5-12cf07ab0f0a
  - fc717765-f6da-4213-9fcf-326ab0cafbe3
  - 654f9f96-823c-493b-8f89-3607654f1055
  - af2e0ca1-aa70-4621-bffe-2ec8ce0950dc
  - 923bb0e3-f3d5-41be-b838-717eb233711c
  - 35860493-081b-4ece-aba4-108281e880e9
  - 09a32f7c-4b7f-4b44-9bc4-033cd927bc81
  - 415894b4-ebcd-488f-80b3-c45a87ac0fe7
  - ae54ee50-2744-47fe-9a7a-311616857da9
  - 90a86315-efb3-4560-adaf-f9224f764e36
  - 2a961928-7813-4234-9d82-19f9877fcd06
  - 3b81bd3c-4834-4bbc-88fc-f19238bf008f
  - c93645d6-e7a1-48bd-a903-b44890ac8f1a
  - 42528d3b-3db0-4fe8-93c9-85aaeded0be4
  - 8f8696fc-ec10-4073-9c73-5ae8fdb742cf
  - 9b803e41-2023-4373-8ca2-9faf77b2a976
  - c6e896d7-1bc8-4f88-97dc-89f12f15cf55
  - 32ba2f9a-d9cf-4665-b826-0783fa5c6155
  - 30d94b61-9710-473f-a7ee-3a7fd13e6ad7
  - 4a37d903-848c-47c3-ab99-85069776b647
  - 48edf290-8870-49bf-93be-0f8353265a35
  - b8d5170d-06f7-4cf1-80f4-298c73988b75
  - 43633cca-09f1-4c29-8a93-75c5fc335bdf
  - d72e120d-77b9-4763-86d1-730df3c06fb7
  - 34ef8922-6cc6-4960-b310-9feb07affce3
  - 3ad0a537-e293-4a9d-8ea6-dc6f2b70c250
  - 435ed182-2855-4f31-84f6-deefb40c577a
  - e26c5734-65f1-4185-bace-055d3021e5d1
  - 0f1accfb-ce3f-4916-ac9e-d3a4816165b3
  - 59207fd1-aa08-4861-b7d4-b2c4c01148e0
  - 06768ab9-d320-4691-bea6-e457dbf8f296
  - 0ca93fd9-23f6-469f-8c88-724a3c797826
  - 4adb7205-3ca5-437d-bc5f-d17249ab53dc
  - f3e9d834-8643-4b7a-a7e9-c4d645585e0c
  - cf78d8c5-b35a-48f3-b12b-458e2c41d76e
  - 6a4c3aba-ce53-4a2f-b58e-91624a51ef32
  - 9be033c5-7f07-4982-b8b7-9adecee4a9af
  - a7b19b18-4f4a-45b1-960a-050fd1e57400
  - 54e34dd5-c62f-4015-8a97-d93c818f0af5
  - be673c61-5071-4bad-9a81-3981ef869c5c
  - 8bbc6b78-646f-49dc-a532-5ab071fe0ebd
  - b5371541-54f1-430e-8a0a-88518aaa3ee2
  - 1d936bbd-6ea4-4e9d-8640-be3ecfd7c7f3
  - dcee8744-2f9c-4a68-a2fc-9719ca28668b
  - 9d189395-6641-4877-a0a1-ceda2f818298
  - 73c15d56-1ea7-46a1-891f-af38c5dc1474
  - 35b92b39-7468-46a5-a963-7e52f6240fee
  - 441224f4-f077-4de6-b062-9a6e74811545
  - e022c54f-b4d4-40df-87b7-dd3957d3ab57
  - 90767f32-a80e-44bd-99b2-e6b93d59215a
  - 541afe55-9340-4abb-b1a6-ef0d2593e899
  - b0816c9b-becd-496c-92e0-648c028b6b08
  - 95e8653b-576b-4b03-a5ae-ea457ff1c67e
  - 1a73fa1d-d1b0-4c7b-82d6-692eb83a5441
  - 5b923f6a-a4af-4eb6-ae57-1bb8de7671ed
  - 63a0d5c5-fdf7-4001-bdaf-58937749a786
  - 34c0dc25-d72c-4396-a657-5c592cb28139
  - 99956761-be6d-431d-a32d-c80cafe06d52
  - d85b937e-32a5-4654-a665-c4288503af20
  - 6dc0afc0-957c-4ed6-bf60-8b8b1fbd93a1
  - 1721e04b-6708-45e9-a1b7-c804cb67e876
  - a8280a29-da21-4d82-9263-01e3c48eef8a
  - 04d9ddda-994f-438b-8640-781440c0fdad
  - d6ccaf9e-893c-4405-aa1f-db9ccdf9cf72
  - 80c666f8-0bf9-40c2-8ccd-9ec088e2b7e3
  - c28fa76b-2986-486e-b207-682ecc601ef5
  - 89642b6b-3417-4196-afd5-709b41a94f4f
  - 7cf0f49a-9b02-4327-b447-f3042e173beb
  - 67b7d230-af1a-4e9a-a92b-0db1c8278d79
  - db785759-98a8-457f-a36e-917b7fc72200
  - 39b70c18-2574-4649-8a7b-c4889b26a7a4
  - e9c35d64-651d-44b6-b95f-1138f081e0ba
  wofs_annual_summary:
  - 686a36fc-effa-4e14-9b31-8dd9ba6e54e0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-21_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-21_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-21_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-21_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-21_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-21_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-21_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-21_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-21_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:05:56.619925Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
